<ART ID="1430063" PID="2929" JID="139" BPAGE="1430063-1" EPAGE="1430063-85" PII="S0217751X14300634" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Hidden structures of knot invariants</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alexey</FNM>
<SNM>Sleptsov</SNM>
<EAD>sleptsov@itep.ru</EAD>
<X-REF REFID="S0217751X14300634AF001"></X-REF>
<X-REF REFID="S0217751X14300634AF002"></X-REF>
<X-REF REFID="S0217751X14300634AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14300634AF001">Institute for Theoretical and Experimental Physics, Bolshaya Cheremushkinskaya 25, Moscow, 117218, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X14300634AF002">National Research Nuclear University MEPhI, Moscow, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X14300634AF003">Laboratory of Quantum Topology, Chelyabinsk State University, Chelyabinsk 454001, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2014</RE>
<AC>30 September 2014</AC>
<![CDATA[<PUB>20 November 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss a connection of HOMFLY polynomials with Hurwitz covers and represent a generating function for the HOMFLY polynomial of a given knot in all representations as Hurwitz partition function, i.e. the dependence of the HOMFLY polynomials on representation <F>R</F> is naturally captured by symmetric group characters (cut-and-join eigenvalues). The genus expansion and the loop expansion through Vassiliev invariants explicitly demonstrate this phenomenon. We study the genus expansion and discuss its properties. We also consider the loop expansion in details. In particular, we give an algorithm to calculate Vassiliev invariants, give some examples and discuss relations among Vassiliev invariants. Then we consider superpolynomials for torus knots defined via double affine Hecke algebra. We claim that the superpolynomials are not functions of Hurwitz type: symmetric group characters do not provide an adequate linear basis for their expansions. Deformation to superpolynomials is, however, straightforward in the multiplicative basis: the Casimir operators are beta-deformed to Hamiltonians of the Calogero&#x2013;Moser&#x2013;Sutherland system. Applying this trick to the genus and Vassiliev expansions, we observe that the deformation is fully straightforward only for the thin knots. Beyond the family of thin knots additional algebraically independent terms appear in the Vassiliev expansions. This can suggest that the superpolynomials do in fact contain more information about knots than the colored HOMFLY and Kauffman polynomials.</P>
</ABST>
<KWDG>
<KWD>HOMFLY polynomials</KWD>
<KWD>Hurwitz numbers</KWD>
<KWD>tau-function</KWD>
<KWD>Vassiliev invariants</KWD>
<KWD>superpolynomial invariants</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Yc</KWD>
<KWD>11.15.Pg</KWD>
<KWD>02.10.Kn</KWD>
</KWDG>
</FRONT>
</ART>
