<ART ID="1450163" PID="2929" JID="139" BPAGE="1450163-1" EPAGE="1450163-26" PII="S0217751X14501632" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On relativistic entanglement and localization of particles and on their comparison with the nonrelativistic theory</MTI>
<RTI>On relativistic entanglement and localization of particles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Horace W.</FNM>
<SNM>Crater</SNM>
<EAD>hcrater@utsi.edu</EAD>
<X-REF REFID="S0217751X14501632AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501632AF001">The University of Tennessee Space Institute, Tullahoma, TN 37388, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Luca</FNM>
<SNM>Lusanna</SNM>
<EAD>lusanna@fi.infn.it</EAD>
<X-REF REFID="S0217751X14501632AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14501632AF002">Sezione INFN di Firenze, Polo Scientifico, Via Sansone 1, 50019 Sesto Fiorentino (FI), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 August 2014</RE>
<AC>23 September 2014</AC>
<![CDATA[<PUB>11 November 2014</PUB>]]>
</HIST>
<ABST>
<P>We make a critical comparison of relativistic and nonrelativistic classical and quantum mechanics of particles in inertial frames as well of the open problems in particle localization at both levels. The solution of the problems of the relativistic center-of-mass, of the clock synchronization convention needed to define relativistic 3-spaces and of the elimination of the relative times in the relativistic bound states leads to a description with a decoupled nonlocal (nonmeasurable) relativistic center-of-mass and with only relative variables for the particles (single particle subsystems do not exist). We analyze the implications for entanglement of this relativistic spatial nonseparability not existing in nonrelativistic entanglement. Then, we try to reconcile the two visions showing that also at the nonrelativistic level in real experiments only relative variables are measured with their directions determined by the effective mean classical trajectories of particle beams present in the experiment. The existing results about the nonrelativistic and relativistic localization of particles and atoms support the view that detectors only identify effective particles following this type of trajectories: these objects are the phenomenological emergent aspect of the notion of particle defined by means of the Fock spaces of quantum field theory.</P>
</ABST>
<KWDG>
<KWD>Relativistic</KWD>
<KWD>entanglement</KWD>
<KWD>localization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.30.+p</KWD>
<KWD>03.65.-w</KWD>
</KWDG>
</FRONT>
</ART>
