<ART ID="1450164" PID="2929" JID="139" BPAGE="1450164-1" EPAGE="1450164-45" PII="S0217751X14501644" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Quantum Kerr(Newman) degenerate stringy vacua in 4D on a non-BPS brane</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sunita</FNM>
<SNM>Singh</SNM>
<X-REF REFID="S0217751X14501644AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. Priyabrat</FNM>
<SNM>Pandey</SNM>
<X-REF REFID="S0217751X14501644AF001"></X-REF>
</AUT>
<AUT>
<FNM>Abhishek K.</FNM>
<SNM>Singh</SNM>
<X-REF REFID="S0217751X14501644AF001"></X-REF>
</AUT>
<AUT>
<FNM>Supriya</FNM>
<SNM>Kar</SNM>
<EAD>skkar@physics.du.ac.in</EAD>
<X-REF REFID="S0217751X14501644AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501644AF001">Department of Physics and Astrophysics, University of Delhi, Delhi 110009, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2014</RE>
<AC>29 September 2014</AC>
<![CDATA[<PUB>18 November 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate some of the quantum gravity effects on a vacuum created pair of <F><TEX ID="S0217751X14501644M001">$(D{\bar D})_3$</TEX></F>-brane by a nonlinear <F>U(1)</F> gauge theory on a <F>D<INF>4</INF></F>-brane. In particular, we obtain a four-dimensional quantum Kerr&#x2013;(Newman) black hole in an effective torsion curvature formalism sourced by a two form dynamics in the worldvolume of a <F>D<INF>4</INF></F>-brane on <F>S<SUP>1</SUP></F>. Interestingly, the event horizon is found to be independent of a nonlinear electric charge and the 4D quantum black hole is shown to describe degenerate vacua in string theory. We show that the quantum Kerr brane universe possesses its origin in a de Sitter vacuum. In a nearly <F>S<INF>2</INF></F>-symmetric limit, the Kerr geometries may seen to describe a Schwarzschild and Reissner&#x2013;Nordstrom quantum black holes. It is argued that a quantum Reissner&#x2013;Nordstrom tunnels to a large class of degenerate Schwarzschild vacua. In a low energy limit, the nonlinear electric charge becomes significant at the expense of the degeneracies. In the limit, the quantum geometries may identify with the semiclassical black holes established in Einstein gravity. Analysis reveals that a quantum geometry on a vacuum created <F>D<INF>3</INF></F>-brane universe may be described by a low energy perturbative string vacuum in presence of a nonperturbative quantum correction.</P>
</ABST>
<KWDG>
<KWD>Strings</KWD>
<KWD><F>D</F>-branes</KWD>
<KWD>de Sitter tunneling</KWD>
<KWD>torsion geometry</KWD>
<KWD>emergent gravity</KWD>
<KWD>Kerr black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>11.25.Ur</KWD>
<KWD>04.50.Kd</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
