<ART ID="1450165" PID="2929" JID="139" BPAGE="1450165-1" EPAGE="1450165-21" PII="S0217751X14501656" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Confining boundary conditions from dynamical coupling constants for Abelian and non-Abelian symmetries</MTI>
<RTI>Confining boundary conditions from dynamical coupling constants</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Roee</FNM>
<SNM>Steiner</SNM>
<EAD>roeexs@gmail.com</EAD>
<X-REF REFID="S0217751X14501656AF001"></X-REF>
</AUT>
<AUT>
<FNM>Eduardo</FNM>
<SNM>Guendelman</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X14501656AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501656AF001">Physics Department, Ben-Gurion University of the Negev, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2014</RE>
<AC>29 September 2014</AC>
<![CDATA[<PUB>13 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The present work represents among other things a generalization to the non-Abelian case of our previous result where the Abelian case was studied. In the <F>U(1)</F> case the coupling to the gauge field contains a term of the form <F>g(&#x03D5;)j<INF>&#x03BC;</INF>(A<SUP>&#x03BC;</SUP> +&#x2202;<SUP>&#x03BC;</SUP>B)</F>, where <F>B</F> is an auxiliary field and <F>j<INF>&#x03BC;</INF></F> is the Dirac current. The scalar field &#x03D5; determines the local value of the coupling of the gauge field to the Dirac particle. The consistency of the equations determines the condition <F>&#x2202;<SUP>&#x03BC;</SUP>&#x03D5;j<INF>&#x03BC;</INF> = 0</F> which implies that the Dirac current cannot have a component in the direction of the gradient of the scalar field. As a consequence, if &#x03D5; has a soliton behavior, we obtain that <F>j<INF>&#x03BC;</INF></F> cannot have a flux through the wall of the bubble, defining a confinement mechanism where the fermions are kept inside those bags. In this paper, we present more models in Abelian case which produce constraint on the Dirac or scalar current and also spin. Furthermore a model that gives the MIT confinement condition for gauge fields is obtained. We generalize this procedure for the non-Abelian case and we find a constraint that can be used to build a bag model. In the non-Abelian case, the confining boundary conditions hold at a specific surface of a domain wall.</P>
</ABST>
<KWDG>
<KWD>Confinement</KWD>
<KWD>boundary conditions</KWD>
<KWD>dynamical coupling constant</KWD>
<KWD>non-Abelian symmetries</KWD>
<KWD>Abelian symmetries</KWD>
<KWD>bag models</KWD>
<KWD>babble</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Kc</KWD>
<KWD>11.30.Fs</KWD>
<KWD>11.30.Hv</KWD>
<KWD>12.39.Ba</KWD>
</KWDG>
</FRONT>
</ART>
