<ART ID="1450168" PID="2929" JID="139" BPAGE="1450168-1" EPAGE="1450168-34" PII="S0217751X14501681" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Perturbative calculations in space&#x2013;time having extra dimensions: The 6D single axial box anomaly</MTI>
<RTI>Perturbative calculations in space&#x2013;time having extra dimensions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. V. S.</FNM>
<SNM>Fonseca</SNM>
<X-REF REFID="S0217751X14501681AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501681AF001">Instituto Federal Farroupilha, 97420-000 S&#x00E3;o Vicente do Sul, RS, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>Dallabona</SNM>
<EAD>gilson.dallabona@gmail.com</EAD>
<X-REF REFID="S0217751X14501681AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14501681AF002">Departamento de Ci&#x00EA;ncias Exatas, Universidade Federal de Lavras, Cx. Postal 37, 37200-000 Lavras, MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>O. A.</FNM>
<SNM>Battistel</SNM>
<X-REF REFID="S0217751X14501681AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14501681AF003">Departamento de F&#x00ED;sica, Universidade Federal de Santa Maria, 97119-900 Santa Maria, RS, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 August 2014</RE>
<AC>29 September 2014</AC>
<![CDATA[<PUB>18 November 2014</PUB>]]>
</HIST>
<ABST>
<P>A detailed investigation about the 6D single axial box anomalous amplitude is presented. The superficial degree of divergence involved, in the one-loop perturbative calculations, is quadratic and the corresponding theory is nonrenormalizable. In spite of this, we show that the phenomenon of anomaly can be clearly characterized in a completely analogous way as that of 4D single axial triangle anomaly. The required calculations are made within the context of a novel calculational strategy where the amplitudes are not modified in intermediary steps. Divergent integrals are, in fact, not really solved. Adequate representations for the internal propagators are adopted according to the degree of divergence involved, so that when the last Feynman rule is taken (integration over the loop momentum) all the dependence on the internal (arbitrary) momenta are placed only in finite integrals. In the divergent structures emerging, no physical parameter is present and such objects are not really integrated. Only very general properties are assumed for such quantities which are universal (all space&#x2013;time dimensions). The consistency of the perturbative calculations fixes some relations among the divergent integrals so that all the potentially ambiguous terms can be automatically removed. In spite of the absence of ambiguities, the emerging results allow us to give a clear and transparent description of the anomaly. The present investigation confirms the point of view stated by the same prescription for the well-known 2D axial-vector <F>(AV)</F> two-point and 4D single <F>(AVV)</F> and triple <F>(AAA)</F> axial-vector anomalies: the anomalous amplitudes need not be assumed as ambiguous quantities to allow an adequate description of the anomalies. We show also that a surprising, but natural, connection between the coupling of fermions with a pseudoscalar tensor field is found. In addition, we show that the crucial mathematical aspects of the problem are deeply related to a recently arisen controversy involving the evaluation of the Higgs Boson decay and the question of unicity in the dimensional regularization.</P>
</ABST>
<KWDG>
<KWD>Anomalies in extra dimensions</KWD>
<KWD>consistency in perturbative calculations</KWD>
<KWD>anomalies free from ambiguities</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.15.Bt</KWD>
<KWD>11.40.Ha</KWD>
</KWDG>
</FRONT>
</ART>
